{
  "navigationBarTitleText": "活动专区",
  "enablePullDownRefresh": true,
  "onReachBottomDistance": 50,
  "usingComponents": {
    "tui-skeleton": "/components/thorui/tui-skeleton/tui-skeleton",
    "tui-loadmore": "/components/thorui/tui-loadmore/tui-loadmore",
    "tui-nomore": "/components/thorui/tui-nomore/tui-nomore"
  }
}